html,
body {
    height: 100%;
    font-family: Arial, Helvetica, sans-serif, PingFang SC;
    word-break: break-all;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 70px 15px 20px;
}

.footer {
    height: 160px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
    color: #333;
    text-align: center;
    line-height: 100%;
    font-size:95%;
}
.footer a { color:#333; }
@media (min-width: 970px){
    .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
        padding-left: 10px;
        padding-right:10px;
    }
    .row { margin-left: -10px; margin-right: -10px; }
    .panel-heading { padding: 8px 12px}
    .container { width: 990px; }
    .media { padding-bottom: 40px  }
    .media-left img { max-width: 110px; width: 110px }
    .media-heading { font-size: 14px;line-height: 24px; padding-top: 0;margin-top: 0;}
    .media-heading a { color:  #1261d7;  text-decoration: underline; font-weight: bold;}
    .media-body p { color:#333;font-size: 12px;  line-height: 150%; text-align: justify; word-break: break-all }
    .media-body .text-success { color:#008001; margin-top: -5px; }

    .text-content { font-size:15px; line-height:180%;text-align:justify; padding: 5px 10px; min-height: 250px } /* 580px */
    .more-info th {  max-width: 160px;}
    .footer .margin a { margin: 0 6px; }
}

.more-info th { text-align: right; }
.bg-muted { background: #CCCCCC }


.panel .panel-heading {
    border-bottom: 1px solid #ddd;
}

.panel .panel-heading .panel-title {
    display: inline;
    font-size: 15px;
    margin: 0;
}

.jumbotron {
    text-align: center;
    /*background-color: transparent;*/
    padding: 15px;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

.no-decoration {
    text-decoration: none !important;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}
.text-content {
    white-space:normal;
    word-break: break-all;
}

.page-header h1 {
    white-space: normal;
    word-break: break-all;
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}

.panel .panel-heading .pull-right {
    font-size: 12px;
    margin: 2px;
    padding: 1px 5px;
}

.panel ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

.panel ul li:last-child {
    border-bottom: medium none;
}
.panel .index-list .tag-list {
    display: inline;
    margin-left: 10px;
    position: relative;
    top: -2px;
}
.panel .index-list > li > span {
    color: #999;
    font-size: 14px;
}
.panel .index-list .time {
    color: #999;
    float: right;
    font-size: 12px;
}
.panel .index-list .info {
    color: #999;
    font-size: 12px;
    margin-left: 10px;
}
.panel .index-list .info a {
    color: #666;
}
.panel .index-list .info .dot {
    margin: 0 5px;
}
.panel .index-list .stat {
    color: #999;
    float: right;
    font-size: 12px;
}
.panel .index-list li {
    border-bottom: 1px dashed #eee;
    line-height: 2.8em;
    list-style: outside none none;
}
.panel .post-list li {
    color: #ccc;
    line-height: 2.4em;
    list-style: inside none disc;
}
.panel .text-list {
    list-style: outside none disc;
    padding-left: 10px;
}
.panel .text-list li {
    line-height: 2em;
}
.panel .tag-list {
    margin: 0 -5px;
}
.panel .avatar-list {
    margin: -8px;
}
.panel .avatar-list li {
    float: left;
    list-style: outside none none;
    margin: 8px 0;
    text-align: center;
    width: 25%;
}
.panel .avatar-list li img {
    border: 1px solid #ddd;
    border-radius: 4px;
    height: 48px;
    padding: 1px;
    width: 48px;
}
.hand { cursor: pointer }
.post-image-list {

}
.post-image-list a {
    display: inline-flex;
    margin-right:2px;
    margin-top: 2px;
    border: solid 1px #eee;
}

.post-image-list a:first-child {
    margin-top: 0;
    margin-right: 0;
}

#preview {
    position:absolute;
    border:1px solid #ddd;
    background:#eee;
    padding:5px;
    display:none;
    color:#000;
    text-align: center;
    box-shadow: 4px 4px 3px rgba(103, 115, 130, 1);
}